installing problem of newgwnlib

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

installing problem of newgwnlib

GULDHAN
sir, i have installed postgresql, and downloaded newgenlib from the link provided by your instructions from your website. from there on iam not understanding how to install rest of the part. please help briefly
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: installing problem of newgwnlib

Naren
This post was updated on .
hi,



You must have the  below Requirements  for installation of NGL3.1.3 which you can find in "NGL SOURECFORGE".
You must have jdk 7, postgresql 8.3/8.4.
first install java, then   postgresql and finally install NGL3.1.3.
Follow the step by step  of installing NGL3.1.3 in Documentation .
You Can Download NGL3.1.3 from
https://sourceforge.net/projects/newgenlib/files/NewGenLib/
 
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: installing problem of newgwnlib

futglory
In reply to this post by GULDHAN
Fifa Coins  but still there are a lot pack opening fascinating anecdotes. Sensei Eastman will be basically Aikido scholar student because of 1950's Hut martial arts school posessing do not ever assigned a particular meeting with them . telling who Sensei Ellis's storyline might be further significant as opposed to my.
Loading...